{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "О компании" %}

 {% block main %}

     <div class="root__main pt-135">
         <div class="container">

             <div class="heading">
                 <div class="heading__logo">
                     <img src="images/logo-content.webp" class="img-fluid" alt="">
                 </div>
                 <div class="heading__text">Nothing Runs Like a Deere</div>
                 <h1 class="heading__title mb-36">Компания АГРОПРОФ — официальный дилер техники John Deere в России</h1>
             </div><!-- .heading -->

             <div class="intro-text text-center block-primary">
                 С момента своего основания мы занимаемся продвижением бренда John Deere и продолжаем держать высокие стандарты, предъявляемые компанией John Deere к своим дилерам, которые, в свою очередь, обуславливают качественную работу по организации и постоянному повышению качества обслуживания наших клиентов.
             </div><!-- .block-primary -->

             <div class="block-primary">
                 <h3 class="mb-56">Регионы присутствия</h3>
                 <ul class="links-group">
                     <li>
                         <a href="#">Пермский край - центральный офис</a>
                     </li>
                     <li>
                         <a href="#">Республика Татарстан</a>
                     </li>
                     <li>
                         <a href="#">Удмуртская республика</a>
                     </li>
                     <li>
                         <a href="#">Курганская область</a>
                     </li>
                     <li>
                         <a href="#">Самарская область</a>
                     </li>
                     <li>
                         <a href="#">Челябинская область</a>
                     </li>
                     <li>
                         <a href="#">Оренбургская область</a>
                     </li>
                     <li>
                         <a href="#">Свердловская область</a>
                     </li>
                     <li>
                         <a href="#">Республика Башкортостан</a>
                     </li>
                     <li>
                         <a href="#">Тюменская область</a>
                     </li>
                 </ul><!-- .block-regions -->
             </div><!-- .block-primary -->

             <div class="block-primary">
                 <h3 class="mb-56">История развития компании</h3>
                 <div class="time-line">
                     <div class="swiper-container time-line__slider">
                         <div class="swiper-wrapper">
                             <div class="swiper-slide">
                                 <div class="time-line__item">
                                     <div class="time-line__year">2011</div>
                                     <div class="time-line__text">История компании Агропроф началась с 2011 года. В январе 2011 года мы стали дилером сельскохозяйственной техники John Deere на территории Пермского края и Удмуртской республики.</div>
                                 </div><!-- .time-line__item -->
                             </div><!-- .swiper-slide -->
                             <div class="swiper-slide">
                                 <div class="time-line__item">
                                     <div class="time-line__year">2012</div>
                                     <div class="time-line__text">В 2012 году мы получили дилерство в Свердловской области.</div>
                                 </div><!-- .time-line__item -->
                             </div><!-- .swiper-slide -->
                             <div class="swiper-slide">
                                 <div class="time-line__item">
                                     <div class="time-line__year">2015</div>
                                     <div class="time-line__text">Зарекомендовав себя у клиентов как компания, на которую всегда можно положиться, в 2015 мы становимся дилером лесозаготовительной и дорожно-строительной техники John Deere на этих территориях, добавив к ним ещё и Оренбургскую, Челябинскую, Курганскую, Самарскую области, а также республики Башкортостан и Татарстан.</div>
                                 </div><!-- .time-line__item -->
                             </div><!-- .swiper-slide -->
                             <div class="swiper-slide">
                                 <div class="time-line__item">
                                     <div class="time-line__year">2017</div>
                                     <div class="time-line__text">Зарекомендовав себя у клиентов как компания, на которую всегда можно положиться, в 2015 мы становимся дилером лесозаготовительной и дорожно-строительной техники John Deere на этих территориях, добавив к ним ещё и Оренбургскую, Челябинскую, Курганскую, Самарскую области, а также республики Башкортостан и Татарстан.</div>
                                 </div><!-- .time-line__item -->
                             </div><!-- .swiper-slide -->
                         </div>
                     </div>
                 </div>
             </div><!-- .block-primary -->

             <div class="block-primary">
                 <div class="lead">Несмотря на стремительное развитие компании, нашим главным приоритетом является <strong>качество предоставляемых нами услуг</strong>. Наши филиалы являются не просто точками продаж, а представляют собой <strong>офисы, склады сервисные центры</strong>, осуществляющие гарантийную и послепродажную поддержку машин как в части сервисного обслуживания, так и в части снабжения клиентов оригинальными запасными частями и расходными материалами.</div>
             </div><!-- .block-primary -->

             <div class="block-features mb-56">
                 <div class="block-features__row">
                     <div class="block-features__item">
                         <div class="block-features__value">10</div>
                         <div class="block-features__label">лет на рынке</div>
                     </div><!-- .block-features__item -->
                     <div class="block-features__item">
                         <div class="block-features__value">16</div>
                         <div class="block-features__label">филиалов</div>
                     </div><!-- .block-features__item -->
                     <div class="block-features__item">
                         <div class="block-features__value">278</div>
                         <div class="block-features__label">человек в штате</div>
                     </div><!-- .block-features__item -->
                     <div class="block-features__item">
                         <div class="block-features__value">3300</div>
                         <div class="block-features__label">единиц техники на обслуживании</div>
                     </div><!-- .block-features__item -->
                     <div class="block-features__item">
                         <div class="block-features__value">75</div>
                         <div class="block-features__label">серсисных авто</div>
                     </div><!-- .block-features__item -->
                 </div><!-- .block-features__row -->
                 <div class="swiper-container block-features__slider hide">
                     <div class="swiper-wrapper">
                         <div class="swiper-slide">
                             <div class="block-features__value">10</div>
                             <div class="block-features__label">лет на рынке</div>
                         </div><!-- .swiper-slide -->
                         <div class="swiper-slide">
                             <div class="block-features__value">16</div>
                             <div class="block-features__label">филиалов</div>
                         </div><!-- .swiper-slide -->
                         <div class="swiper-slide">
                             <div class="block-features__value">278</div>
                             <div class="block-features__label">человек в штате</div>
                         </div><!-- .swiper-slide -->
                         <div class="swiper-slide">
                             <div class="block-features__value">3300</div>
                             <div class="block-features__label">единиц техники на обслуживании</div>
                         </div><!-- .swiper-slide -->
                         <div class="swiper-slide">
                             <div class="block-features__value">75</div>
                             <div class="block-features__label">серсисных авто</div>
                         </div><!-- .swiper-slide -->
                     </div>
                 </div><!-- .block-features -->
             </div>

             <div class="row mb-56">
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__01.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__01.webp" class="img-fluid" alt="">
                     </a>
                 </div>
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__02.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__02.webp" class="img-fluid" alt="">
                     </a>
                 </div>
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__03.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__03.webp" class="img-fluid" alt="">
                     </a>
                 </div>
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__04.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__04.webp" class="img-fluid" alt="">
                     </a>
                 </div>
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__05.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__05.webp" class="img-fluid" alt="">
                     </a>
                 </div>
                 <div class="col-sm-6 col-lg-4 mb-13">
                     <a href="images/content/media_image__06.webp" class="img-link" data-fancybox="gallery">
                         <img src="images/content/media_image__06.webp" class="img-fluid" alt="">
                     </a>
                 </div>
             </div><!-- .row -->

             <div class="row justify-content-center block-primary">
                 <div class="col-md-6 col-xl-5 mb-sm-13">
                     <a href="#" class="file-link">
                         <div class="file-link__icon">
                             <img src="images/pdf.svg" class="img-fluid" alt="">
                         </div>
                         <div class="file-link__content">
                             <div class="file-link__title">Заключение эксперта по результатам проведенной специальной оценки условий труда</div>
                             <div class="file-link__size">2,13 Мб</div>
                         </div>
                     </a>
                 </div>
                 <div class="col-md-6 col-xl-5 mb-sm-13">
                     <a href="#" class="file-link">
                         <div class="file-link__icon">
                             <img src="images/pdf.svg" class="img-fluid" alt="">
                         </div>
                         <div class="file-link__content">
                             <div class="file-link__title">Заключение эксперта Идентификация потенциально вредных и (или) опасных производственных факторов</div>
                             <div class="file-link__size">8,16 Мб</div>
                         </div>
                     </a>
                 </div>
             </div><!-- .block-primary -->

             <div class="outside block-primary">
                 <div class="card-service mb-13">
                     <div class="card-service__content">
                         <div class="card-service__header">Сервисное обслуживание уровня John Deere</div>
                         <div class="card-service__text">
                             <p>Сервисная служба ООО «Агропроф» насчитывает более 60 сервисных инженеров и более 75 автомобилей, укомплектованных всем необходимым диагностическим специнструментом для полноценного обслуживания поставляемых нами машин.</p>
                             <p>На сегодняшний день сервисная служба компании АГРОПРОФ – это продвинутая команда профессионалов, обеспечивающая оперативный выезд на место и квалифицированный сервис 24/7. Работая с нами, вы получаете целый комплекс выгодных сервисных услуг, обеспечивающих гарантированную эффективность работы всех ваших машин.</p>
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                     <div class="card-service__media">
                         <div class="card-service__image">
                             <img src="images/service-man.webp" class="img-fluid" alt="">
                         </div>
                     </div>
                 </div><!-- .card-service -->
                 <div class="card-original mb-13">
                     <div class="card-original__content">
                         <div class="card-original__header">Оригинальные запчасти John Deere всегда под рукой</div>
                         <div class="card-original__text">
                             <p>Общий объем складов запасных частей нашей компании позволяет максимально быстро удовлетворить потребности наших клиентов. Мы стремимся к тому, чтобы запасные части всегда были в наличии, но даже если ваша машина вышла из строя, наша система поставки настроена на доставку необходимых запчастей настолько быстро, насколько это возможно. Несмотря на огромные расстояния, мы можем при необходимости доставить необходимую запчасть или оборудование на следующий день, благодаря оперативной работе крупнейшего в России ЕврАзийского склада запасных частей John Deere в Домодедово Московской области.</p>
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                     <div class="card-original__media">
                         <div class="card-original__image">
                             <img src="images/parts.webp" class="img-fluid" alt="">
                         </div>
                     </div>
                 </div><!-- .card-original -->
                 <div class="card-learn mb-13">
                     <div class="card-learn__content">
                         <div class="card-learn__header">Обучение операторов работе с техникой</div>
                         <div class="card-learn__text">
                             <p>Компания Агропроф также проводит обучение операторов с применением высокотехнологичных симуляторов лесозаготовительной и дорожно-строительной техники John Deere, благодаря чему мы имеем лучших специалистов своей отрасли в наших регионах.</p>
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                     <div class="card-learn__media">
                         <div class="card-learn__image">
                             <img src="images/img-simulator.webp" class="img-fluid" alt="">
                         </div>
                     </div>
                 </div><!-- .card-learn -->
                 <div class="row">
                     <div class="col-md-6 mb-sm-13">
                         <a href="#" class="mini-card mini-card--one" style="background-image: url('images/service-1.webp')">
                             <div class="mini-card__title">Финансирование</div>
                             <div class="mini-card__text">Выгодные условия именно для Вас</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-sm-13">
                         <a href="#" class="mini-card mini-card--two" style="background-image: url('images/service-2.webp')">
                             <div class="mini-card__title">Трейд-Ин</div>
                             <div class="mini-card__text">Обменяйте старую технику на новую</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                 </div><!-- .row -->
             </div><!-- .outside -->

             <div class="outside">

             </div><!-- .outside -->

             <div class="mb-32" id="page-form">
                 <div class="h2">Готовы начать работу?</div>
                 <div class="subtitle color-dark mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
                 <form>
                     <div class="row">
                         <div class="col-lg-6 form-group">
                             <div class="form-group">
                                 <label class="form-label">Ваше ФИО (обязательно)</label>
                                 <div class="field" data-error="Это поле обязательно для заполнения">
                                     <input type="text" name="name" placeholder="Введите ФИО*" value="">
                                 </div>
                             </div>
                             <div class="form-group">
                                 <label class="form-label">Телефон для связи (обязательно)</label>
                                 <div class="field">
                                     <input type="text" name="phone" placeholder="Телефон" value="">
                                 </div>
                             </div>
                             <div class="form-group mb-0">
                                 <label class="form-label">Email для связи (обязательно)</label>
                                 <div class="field mb-0">
                                     <input type="text" name="name" placeholder="email" value="">
                                 </div>
                             </div>
                         </div>
                         <div class="col-lg-6 form-group">
                             <div class=" height-100 display-flex direction-column">
                                 <div class="field flex-glow-1 display-flex direction-column mb-0">
                                     <label class="form-label">Сообщение (не обязательно)</label>
                                     <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                                 </div>
                             </div>
                         </div>
                     </div>
                     <div class="form-text mb-13">
                         <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                         <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                         <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                             <a href="#">условия пользования</a>.
                         </p>
                     </div>
                     <div class="text-center">
                         <button type="button" class="btn">Отправить</button>
                     </div>
                 </form>
             </div>
         </div>
     </div><!-- .root__main -->


 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">О компании</a></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
                <div class="bar__column">
                    <a href="#page-form" class="btn btn-sm btn-scroll">Заявка</a>
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
